[
  {
    "metadata": {},
    "data": [
      {
        "code": "PROD",
        "label": "Production",
        "concise": "PROD"
      },
      {
        "code": "SIEGE",
        "label": "Siège",
        "concise": "SIEGE"
      }
    ]
  }
]